<!DOCTYPE html>
<html lang="zh-cn">
	<head>
		<include file="Seo:vod_detail" />
		<include file="Block:inc_header" />		
	</head>
	<body>
		<include file="Block:inc_head" />
		<div class="container">
			<div class="row">	
				<!-- 详细信息 -->
				<div class="stui-pannel cont clearfix">
					<div class="stui-pannel-box clearfix">
						<div class="stui-pannel_bd clearfix">							
							<div class="stui-content col-xs-1 clearfix">
								<div class="stui-content__thumb">									
									<a class="pic" href="{:ff_url_vod_play($list_id,$list_dir,$vod_id,$vod_ename,1,1)}" title="{$vod_name}">
										<img class="img-responsive" src="{:ff_url_img($vod_pic,$vod_content)}"/>
									</a>										
								</div>
								<div class="stui-content__detail">										
							    	<h1 class="title">{$vod_name}</h1>	
							    	<div class="score">	
										<div class="star"><span class="star-cur" id="score"></span></div>
										<span class="branch">{$vod_gold}</span>															    
									</div>
									<p class="data" style="margin-bottom: 10px;">{$list_name}/{$vod_area|default='内详'}/{$vod_year|default='内详'}/{$vod_language}</p>
									<p class="data"><span>主演：</span>{$vod_actor|msubstr=0,40}</p>
									<p class="data"><span>导演：</span>{$vod_director|default='内详'}</p>
									<p class="data"><span>时间：</span>{$vod_addtime|date='Y-m-d H:i:s',###}</p>
								</div>			    																									
							</div>
						</div>
					</div>					
				</div>	
				<!-- end 详细信息 -->
				
				<!-- 播放地址 -->
				<div class="stui-pannel clearfix">	
					<div class="stui-pannel-box">
						<div class="stui-pannel_hd">
							<div class="stui-pannel__head clearfix">
								<h3 class="title">
									<img src="{$root}Statics/icon/icon_30.png"/> <span class="active-tab">播放地址</span>
								</h3>	
								<ul class="pull-right">										
									<li class="dropdown">
										<a href="javascript:;" class="text-muted" data-toggle="dropdown"> 切换线路 <i class="icon iconfont icon-moreunfold"></i></a>
										<ul class="dropdown-menu">
											<volist name="vod_play_list" id="feifei" key="sid">
											<li><a href="#playlist{$sid}" data-toggle="tab">{$feifei.player_name_zh}</a></li>
											</volist>
										</ul>
									</li>
								</ul>
							</div>																		
						</div>	
						<div class="tab-content stui-pannel_bd col-xs-1">
							<volist name="vod_play_list" id="feifei" key="sid">
							<div id="playlist{$sid}" class="tab-pane fade in <if condition="$sid eq 1">active</if> clearfix">								
								<ul class="stui-content__playlist clearfix">
									<volist name="feifei.son" id="feifeison" key="pid">
									<li data-id="{$vod_id}-{$feifei.player_sid}-{$pid}">
										<a title="{$feifeison.title}" href="{:ff_url_vod_play($list_id,$list_dir,$vod_id,$vod_ename,$feifei['player_sid'],$pid)}">{$feifeison.title} </a>
									</li>
									</volist>	
								</ul>
								<p class="stui-content__intro text-red text-center">
									{$feifei.player_info}
								</p>
							</div>															
							</volist>	
						</div>
					</div>
				</div>	
				<!-- end 播放地址 -->
				
				<!-- 剧情介绍 -->
				<div class="stui-pannel clearfix">
					<div class="stui-pannel-box">
						<div class="stui-pannel_hd">
							<div class="stui-pannel__head clearfix">
								<h3 class="title">
									<img src="{$root}Statics/icon/icon_30.png"/>
									剧情介绍
								</h3>						
							</div>																		
						</div>
						<div class="stui-pannel_bd">
							<div class="detail col-xs-1">
								<span class="detail-sketch">{$vod_content|strip_tags|msubstr=0,85}</span>
							    <span class="detail-content" style="display: none;">{$vod_content}</span>
								<a class="detail-more" href="javascript:;">详情 <i class="icon iconfont icon-moreunfold"></i></a>
							</div>								
						</div>
					</div>
				</div>
				<!-- end 剧情介绍 -->
				
				<!-- 猜你喜欢 -->
				<div class="stui-pannel clearfix">
					<div class="stui-pannel-box">
						<div class="stui-pannel_hd">
							<div class="stui-pannel__head clearfix">
								<h3 class="title">
									<img src="{$root}Statics/icon/icon_6.png"/>
									猜你喜欢
								</h3>						
							</div>																		
						</div>
						<div class="stui-pannel_bd">
							<ul class="stui-vodlist__bd clearfix">
								<volist name=":ff_mysql_vod('cid:'.$vod_cid.';limit:6;cache_name:default;cache_time:default;order:vod_hits_lasttime;sort:desc')" id="feifei">
								<include file="Block:vod_box" />														
								</volist>
							</ul>			
						</div>			
					</div>						
				</div>
				<!-- end 猜你喜欢 -->
			</div>
		</div>
		<script type="text/javascript"> 
			var str = "{$vod_gold}0%" 
			document.getElementById("score").style.width = (str.replace(".", "0.")) 
		</script>
		<include file="Block:inc_footer" />
	</body>
</html>