<!DOCTYPE html>
<html lang="zh-cn">
	<head>
		<include file="Seo:vod_play" />
		<include file="Block:inc_header" />		
	</head>
	<body>
		<include file="Block:inc_head" />
		<div class="container">
			<div class="row">
				<!-- 播放器 -->
				<div class="stui-pannel clearfix">
					<div class="stui-pannel-box">
						<div class="stui-pannel-bd">												
							<div class="stui-player clearfix">
								<div class="info embed-responsive embed-responsive-16by9 clearfix">
									{$vod_player}
								</div>	
								<div class="data">
									<a class="open-share pull-right" href="javascript:;"><i class="icon iconfont icon-share"></i></a>
									<h3>{$vod_name}</h3>
									<p class="text-muted margin-0">时间：{$vod_addtime|date='Y-m-d H:i:s',###}</p>
								</div>								
							</div>
						</div>
					</div>					
				</div>	
				<!-- end 播放器 -->
				
				<!-- 播放地址 -->
				<div class="stui-pannel clearfix">	
					<div class="stui-pannel-box">
						<div class="stui-pannel_hd">
							<div class="stui-pannel__head clearfix">
								<h3 class="title">
									<img src="{$root}Statics/icon/icon_30.png"/> <span class="active-tab">{$play_name_zh}</span>
								</h3>	
								<ul class="pull-right">										
									<li class="dropdown">
										<a href="javascript:;" class="text-muted" data-toggle="dropdown"> 切换线路 <i class="icon iconfont icon-moreunfold"></i></a>
										<ul class="dropdown-menu">
											<volist name="vod_play_list" id="feifei" key="sid">
											<li><a href="#playlist{$sid}" data-toggle="tab">{$feifei.player_name_zh}</a></li>
											</volist>
										</ul>
									</li>
								</ul>
							</div>																		
						</div>	
						<div class="tab-content stui-pannel_bd col-xs-1">
							<volist name="vod_play_list" id="feifei" key="sid">
							<div id="playlist{$sid}" class="tab-pane fade in <if condition="$sid eq $play_sid">active</if> clearfix">								
								<ul class="stui-content__playlist clearfix" data-active="{$vod_id}-{$play_sid}-{$play_pid}">
									<volist name="feifei.son" id="feifeison" key="pid">
									<li data-id="{$vod_id}-{$feifei.player_sid}-{$pid}">
										<a title="{$feifeison.title}" href="{:ff_url_vod_play($list_id,$list_dir,$vod_id,$vod_ename,$feifei['player_sid'],$pid)}">{$feifeison.title} </a>
									</li>
									</volist>	
								</ul>
								<p class="stui-content__intro text-red text-center">
									{$feifei.player_info}
								</p>
							</div>															
							</volist>	
						</div>
					</div>
				</div>		
				<!-- end 播放地址 -->
				
				<!-- 剧情介绍 -->
				<div class="stui-pannel clearfix">
					<div class="stui-pannel-box">
						<div class="stui-pannel_hd">
							<div class="stui-pannel__head clearfix">
								<h3 class="title">
									<img src="{$root}Statics/icon/icon_30.png"/>
									剧情介绍
								</h3>						
							</div>																		
						</div>
						<div class="stui-pannel_bd">
							<div class="detail col-xs-1">
								<span class="detail-sketch">{$vod_content|strip_tags|msubstr=0,85}</span>
							    <span class="detail-content" style="display: none;">{$vod_content}</span>
								<a class="detail-more" href="javascript:;">详情 <i class="icon iconfont icon-moreunfold"></i></a>
							</div>								
						</div>
					</div>
				</div>
				<!-- end 剧情介绍 -->
				
				<!-- 猜你喜欢 -->
				<div class="stui-pannel clearfix">
					<div class="stui-pannel-box">
						<div class="stui-pannel_hd">
							<div class="stui-pannel__head clearfix">
								<h3 class="title">
									<img src="{$root}Statics/icon/icon_6.png"/>
									猜你喜欢
								</h3>						
							</div>																		
						</div>
						<div class="stui-pannel_bd">
							<ul class="stui-vodlist__bd clearfix">
								<volist name=":ff_mysql_vod('cid:'.$vod_cid.';limit:6;cache_name:default;cache_time:default;order:vod_hits_lasttime;sort:desc')" id="feifei">
								<include file="Block:vod_box" />														
								</volist>
							</ul>			
						</div>			
					</div>						
				</div>
				<!-- end 猜你喜欢 -->
			</div>
		</div>	
		<script type="text/javascript">
			$('.stui-content__playlist li[data-id="'+$('.stui-content__playlist[data-active]').attr('data-active')+'"]').addClass("active");
		</script>
		<include file="Block:inc_footer" />		
	</body>
</html>